Subject: Re: Missing Items - Order No. 200281348
From: Radwa Ali <[email-masked]>
To: lastmile <[email-masked]>, "ae.mumzworld" <[email-masked]>
Cc: Hyacinth Joyce <[email-masked]>, "Outbound.fc" <[email-masked]>, customer care <[email-masked]>, Asad <[email-masked]>
Date: Tue, 23 Jun 2020 18:05:51 +0400
List-Id: <ccteam.mumzworld.com>

Hi All,
Please check this and advise as we need to update the customer ASAP.
Our systems show 1 package but the customer received it missing 3 pieces
and it appears the package was opened and re-sealed?
I have re-attached the photo shared by the customer.
Please advise as we need to replace or refund the lost/missing items.

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE

On Sun, Jun 21, 2020 at 7:54 AM Mostafa Said <[email-masked]>
wrote:

> Hey Hyacinth,
>
> i reviewed the CCTV footage again and it was packed without any issue like
> what my colleague said before.
> but I see in the pics you sent that there's a repack tape on the package.
> Please check with DHL about this.
>
> On Sat, Jun 20, 2020 at 7:46 PM Hyacinth Joyce <[email-masked]>
> wrote:
>
>> Hi team,
>>
>> Please update.
>>
>> Thank you.
>>
>> Best Regards,
>>
>> *Joyce Alvarado*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
>>  www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>> On Wed, 17 Jun 2020 at 13:14, Hyacinth Joyce <[email-masked]> wrote:
>>
>>> Hi Habib,
>>>
>>> Please see the below images forwarded by the customer. The above
>>> mentioned items are not received.
>>>
>>>
>>>
>>> Thank you.
>>>
>>> Best Regards,
>>>
>>> *Joyce Alvarado*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>> w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>> On Tue, 16 Jun 2020 at 14:40, Muhammad Habib <[email-masked]>
>>> wrote:
>>>
>>>> Dear Hyacinth,
>>>>
>>>> CCTV footage has been reviewed. All items were packed correctly in 1
>>>> package.
>>>>
>>>> On Tue, Jun 16, 2020 at 2:57 PM Hyacinth Joyce <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi team,
>>>>>
>>>>> The customer with the above mentioned order informed that she did not
>>>>> receive the below items.
>>>>>
>>>>>
>>>>> 200281348 HAS-E7496102
>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=1136434> Monopoly
>>>>> Junior: DreamWorks Trolls World Tour Edition Board Game 1
>>>>> 200281348 ZGT-61137
>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=1155037> Funville
>>>>> - Who Am I 1
>>>>>
>>>>>
>>>>> 200281348 ZGT-61151
>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=1155033> Funville
>>>>> - Snakes & Ladders 1
>>>>> Kindly check and advise ASAP.
>>>>>
>>>>> Thank you.
>>>>>
>>>>> Best Regards,
>>>>>
>>>>> *Joyce Alvarado*
>>>>> Customer Care Representative
>>>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>>>>  w: www.mumzworld.com
>>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>>> District, PO Box 500245, Dubai, UAE
>>>>>
>>>>
>>>>
>>>> --
>>>>
>>>>
>>>> Thanks & regards,
>>>>
>>>>
>>>>
>>>>
>
> --
>
>